[Bug 297152] Re: demote gcc-4.1 and gcc-4.2 to universe

Martin Pitt martin.pitt at ubuntu.com
Tue Jan 27 15:50:02 UTC 2009


We won't fix boost itself, but we need to fix its reverse dependencies.

** Changed in: boost (Ubuntu Jaunty)
       Status: New => Won't Fix

-- 
boost -> boost1.35 transition / demote gcc-4.1 and gcc-4.2 to universe
https://bugs.launchpad.net/bugs/297152
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list